cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
6050
Views
0
Helpful
3
Replies
Highlighted

Upgrade from 6.0.1.2000-3 to 7.1.3.30000-1 help!

Hey guys,

I have two seperate clusters that I want to interact that has different CUCM versions. I am planing to go to ver 8 but one version is 6.0.1.2000-3 and the other is 7.1.3.30000-1.

How should I proceed to get both versions at 7.1.3.30000-1, and how will it affect the lic for 6.0.1.?

Thanks.

3 REPLIES 3
Cisco Employee

Re: Upgrade from 6.0.1.2000-3 to 7.1.3.30000-1 help!

Junior,

First off, you should check the upgrade path for the latest version of 8.x to verify the upgrade path.

Check out http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr1.pdf

There is no direct path from 6.0 to 8.x.  But there is a direct path from 7.1(x) to 8.x. 

Once you decide where your upgrade path will take you, you will need to order the media.  Based on your contract will determine which upgrades you are entitled to.  I cannot get into contracts in this forum, but if you have a valid contract, you should be able to order the upgrade media, which should include the appropriate SW licensce for the new versions.

Thanks,

Dan Keller

Technical Marketing Engineer

Beginner

Re: Upgrade from 6.0.1.2000-3 to 7.1.3.30000-1 help!

Hi, Mr mzholdings

     and

     Mr  dakeller

I`m asking for help  --- sos!! sos!!
i have pub crashed in cucm cluster of our company. now the only way is restore on clean installed ver (which installer is deleted unfortunately from cisco support resource)
we can`t find 6.0.1.2000-3 and if you have any possibility to help us with this CD release i`d be very very thankful  for that

my contacts av@amicenergy.com.ua

                   wishandi@ukr.net

Cisco Employee

Re: Upgrade from 6.0.1.2000-3 to 7.1.3.30000-1 help!

Andrey,

First off, I cannot distribute any UCM install media/images to customers. Cisco must track all install/image media through proper channels.  You are fortunate that the version you're asking for was a mainline version (vs an ES), but I'm not sure if that fortune will extend to you being able to get the install media since that version is over 6 years old. 

You will need to work with TAC on this request.  The community forums will not be able to provide you the media.  Even then, TAC may not be able to satisfy your request because you are asking for a version that has passed the End of Sale, End of Support and End of Life milestones.  This is a strong case as to why customers need to stay within 2 revisions of the current version. 

Sorry I cannot provide more help on this issue.

Thanks,

Dan Keller

Technical Marketing Engineer

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards